div[id="article_id_2363"] .container, div[id^="article_id_2363_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_2363"], div[id^="article_id_2363_"] {
  }
}
div[id="article_id_2363"], div[id^="article_id_2363_"] {
  page: article_id_2363;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_2363:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  div.article[id^="article_id_2363"] div.text.text-content {
  }
  @page article_id_2363 {
  }
/* article container */
div.article[id="article_id_2363"] 
{
    --pdf-header-background-color:initial;
}
}
div.article[id="article_id_2363"] div.block-container.block-container-0 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 

border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
  border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
margin-bottom: 48px;
  padding: 24px;
 } 
  
div.article[id="article_id_2363"] div.block-container.block-container-1 { break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 


 } 
  
div.article[id="article_id_2363"] div.block-container.block-container-2 { break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 


 } 
  
div.article[id="article_id_2363"] div.block-container.block-container-3 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
div.article[id="article_id_2363"] div.block-container.block-container-4 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 } 
 @media (max-width:768px)  

{
    div.article[id="article_id_2363"] div.block-container.block-container-4  {

    padding-right: 50% !important}
   
} 
div.article[id="article_id_2363"] div.block-container.block-container-5 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 } 
 @media (max-width:768px)  

{
    div.article[id="article_id_2363"] div.block-container.block-container-5  {

    padding-right: 50% !important}
   
} 
#eb-1c81bbce-f08e-4db2-8a77-6a43d01c09cb.embedded-block {border-radius:8px; width: 95%;}
#eb-087e73c9-a8de-41e5-8c4f-2fddd6969a6a.embedded-block {border-radius:8px; width: 95%;}
#eb-b17b0326-e52c-4bb5-b9c6-2c1fb9945b69.embedded-block {border-radius:8px; width: 95%;}
#eb-577e236c-bfc8-4626-9911-1e59dc33ac5c.embedded-block {border-radius:8px; width: 95%;}
#eb-95c9c272-4056-4f3b-8dde-d3531e500c97.embedded-block {border-radius:8px; width: 95%;}
#eb-f60ce21a-6892-4127-8c62-7043677a1966.embedded-block {border-radius:8px; width: 95%;}
#eb-d8c283e4-d39a-4a97-8567-33bf796df3e8.embedded-block {border-radius:8px; width: 95%;}
#eb-e9d4014c-0dbb-4f9f-802f-8a3d58a50b89.embedded-block {border-radius:8px; width: 95%;}
#eb-6822ed65-0810-4b5b-8846-7feb0b5c3c7d.embedded-block {border-radius:8px; width: 95%;}
#eb-a02499f6-f488-4fac-b991-8486160a493c.embedded-block .block-content .gallery-embed.image-type .img-container .img img {width:65%;}
#eb-912b8573-ddee-491f-b873-ef068e794912.embedded-block .block-content .gallery-embed.image-type .img-container .img img {width:75%;}
#eb-594d6a60-84e6-461b-920a-4adfa305e1e1.embedded-block .block-content .gallery-embed.image-type .img-container .img img {width:75%;}
#eb-db22fd5f-4a41-4c55-b306-b18b6f3396fa.embedded-block .block-content .gallery-embed.image-type .img-container .img img {width:70%;}
#eb-c5936246-1475-402d-9329-9f556737f3c9.embedded-block .block-content .gallery-embed.image-type .img-container .img img {width:65%;}
#eb-419bf3f6-a195-4867-a536-6d8c9659456a.embedded-block .block-content .gallery-embed.image-type .img-container .img img {width:75%;}
#eb-d8fa5efb-a120-4f8f-9b01-5fcea903409a.embedded-block .block-content .gallery-embed.image-type .img-container .img img {width:60%;}
#eb-accb64d0-225c-43ca-a479-855cb167f149.embedded-block .block-content .gallery-embed.image-type .img-container .img img {width:75%;}
